fos_user:
  db_driver: orm # other valid values are 'mongodb' and 'couchdb'
  firewall_name: main
  user_class: App\Entity\User
  from_email:
    address: "noreply@gonogo-invest.fr"
    sender_name: "noreply@gonogo-invest.fr"
  registration:
    form:
      type: App\Form\RegistrationFormType
  profile:
    form:
      type: App\Form\ProfileFormType